/* popup cross disable */
#rec127449142 > div > div > div.t-popup__close > div > svg {
    display: none !important;
}

/* form button hover */
#form127238389 > div.t-form__inputsbox > div.tn-form__submit > button {
  transition: all .3s ease;
}

#form127238389 > div.t-form__inputsbox > div.tn-form__submit > button:hover {
  background: #f5d54b !important;
  color: #383838 !important;
}

/* header bg on scroll */
.header-scrolled {
  background-color: rgba(0,0,0,.5) !important;
}

.t396__artboard {
  transition: all .3s ease;
}

/* menu close icon position
div.t396__elem.tn-elem.tn-elem__1273516211568628373119.t-sbs-anim_started {
left: 159px !important;
top: 29px !important;
}
*/